﻿
#chatWrap{
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	height: 300px;
	background-color: #88A4D4;
	max-width: 300px;
	font-family:'メイリオ', Meiryo, sans-serif;
}
#scrollable{
	height: 300px;
	width: calc(100% + 20px);
	overflow: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

#chat-content{
	height: auto;
	width: 100%;
}

.baloon{
	height: auto;
	padding: 10px 20px;
	overflow: hidden;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.baloon.right{
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.baloon.left{

}

.baloon:after{
  clear: both;
  content: "";
}

.baloon .comment{
	display: inline-block;
	position: relative;
	max-width: 310px;
	border-radius: 12px;
	font-size: 13px;
	word-wrap: break-word;
	color: #000000 !important;
}
.baloon.left .comment{
	background-color: #dedede;
	margin-left: 10px;
	order: 0;
}
.baloon.right .comment{
	background-color: #30e852;
	order: 1;
	margin-right: 15px;
}

.baloon.left .comment p:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 3px; 
    left: -19px;
    border: 8px solid transparent;
    border-right: 18px solid #dedede;
    -ms-transform: rotate(35deg);
    -webkit-transform: rotate(35deg);
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
}
.baloon.right .comment p:after {
    content: "";
    position: absolute;
    top: 3px; 
    right: -19px;
    border: 8px solid transparent;
    border-left: 18px solid #30e852;
    -ms-transform: rotate(-35deg);
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
}
.baloon .comment p{
	padding: 0 8px;
}

.chat-timestamp p{
	color: #fff;
	font-size: 10px;
	margin: 0px 5px 2px 5px;
}

.baloon.right .chat-timestamp{
	order: 0;
}
.baloon.left .chat-timestamp{
	order: 1;
}

.baloon .comment img{
	width: 90%;
	margin: 0 auto;
	display: block;
}

.chat-link{
	color: #0037ff;
	text-decoration: underline;
}
div#chat-content .comment p {
    color: #000;
}
/** hoge **/